# scripts/automation/cleanup-manual-az.sh

Remove legacy Azure CLI checks from scripts that already source lib/init.sh and call ensure_azure_cli
Patterns removed (if present):
  - if ! command -v az ... fi
  - az account show ... || { ... }
Creates report at docs/AZ_CHECKS_CLEANUP.md


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/automation/cleanup-manual-az.sh --help`

## Examples
```bash
./scripts/automation/cleanup-manual-az.sh --help
```
